SSL Require not allwed ?

Dieses Thema im Forum "Web- & File-Services" wurde erstellt von tennessee, 26.04.2006.

  1. #1 tennessee, 26.04.2006
    tennessee

    tennessee Linuxfan

    Dabei seit:
    22.04.2006
    Beiträge:
    134
    Zustimmungen:
    0
    Syntax error on line 167 of /etc/httpd/extra/httpd-ssl.conf:
    SSLRequire not allowed here

    weiss jemand was das soll? vertippt oder Rechteproblem?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 lordlamer, 26.04.2006
    lordlamer

    lordlamer Haudegen

    Dabei seit:
    15.05.2003
    Beiträge:
    703
    Zustimmungen:
    0
    Ort:
    hamburg
    hi

    wie wärs es mit der kompletten httpd.conf oder ausschnittsweise ?!

    bringt mehr als die zeile alleine ;)

    mfg frank
     
Thema:

SSL Require not allwed ?

Die Seite wird geladen...

SSL Require not allwed ? - Ähnliche Themen

  1. VLC macht hat kann requirements bei Update nicht lösen

    VLC macht hat kann requirements bei Update nicht lösen: Hallo, Für VLC steht ein Update an, jedoch kann ich es nicht installieren, da diese Meldung immer kommt: vlc-noX-2.0.6-14.1.x86_64 requires...
  2. Missing REQUIRED dependency: gcc

    Missing REQUIRED dependency: gcc: Die folgenden Auszüge sollten selbsterklärend das Problem auf einem aktuellen etch zeigen: # sh etc/hp/hplip-2.8.2.run Creating directory...
  3. sendmail - 5.0.0 EHLO requires domain address

    sendmail - 5.0.0 EHLO requires domain address: [gelöst] sendmail - 5.0.0 EHLO requires domain address Hallo, wir haben ein Problem mit dem Mail-Versand über PHP-Formmailer. Die Mails werden...